@echo off

REM JGP:)

cls

echo Type the letter of your hard drive (ctrl+c to quit):

choice /c:cde

if errorlevel 3 GOTO e
if errorlevel 2 GOTO d
if errorlevel 1 GOTO c

:c
c:\rallo\rallo.exe
goto end

:d
d:\rallo\rallo.exe
goto end

:e
e:\rallo\rallo.exe
goto end


:end
cls
